/* Class = "NSWindow"; title = "Welcome to Sandvox"; ObjectID = "5"; */
"Welcome to Sandvox" = "Bienvenue sur Sandvox";

/* Class = "NSButtonCell"; title = "Create a New Site…"; ObjectID = "119"; */
"Create a New Site…" = "Créer un nouveau site…";

/* Class = "NSButtonCell"; title = "Open…"; ObjectID = "120"; */
"Open…" = "Ouvrir…";

/* Class = "NSTextFieldCell"; title = "Learn about Sandvox"; ObjectID = "122"; */
"Learn about Sandvox" = "Apprendre sur Sandvox";

/* Class = "NSTextFieldCell"; title = "Read our starter guide, or watch an introductory video. (18 minutes long, English; Internet connection required)"; ObjectID = "125"; */
"Read our starter guide, or watch an introductory video. (18 minutes long, English; Internet connection required)" = "Lire notre guide de démarrage, ou regarder une vidéo d’introduction (18 minutes, en anglais; connexion Internet requise).";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "website thumbnail"; ObjectID = "135"; */
"website thumbnail" = "vignette de site web";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "website title"; ObjectID = "136"; */
"website title" = "titre de site web";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "137"; */
"Text Cell" = "Text Cell";

/* Class = "NSButtonCell"; title = "Open Selected Item"; ObjectID = "145"; */
"Open Selected Item" = "Ouvrir l’élément sélectionné";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "examples of Sandvox websites"; ObjectID = "148"; */
"examples of Sandvox websites" = "exemples de sites web Sandvox";

/* Class = "NSTextFieldCell"; title = "Welcome to Sandvox"; ObjectID = "151"; */
/* Class = "NSTextFieldCell"; title = "To help you get started, Sandvox can extract the main text and images from your old website."; ObjectID = "159"; */
"To help you get started, Sandvox can extract the main text and images from your old website." = "Pour vous aider à démarrer, Sandvox peut extraire le corps du texte et des images à partir de votre ancien site.";

/* Class = "NSTextFieldCell"; title = "Have an Existing iWeb Site?"; ObjectID = "160"; */
"Have an Existing iWeb Site?" = "Vous avez un site iWeb existant ?";

/* Class = "NSButtonCell"; title = "Read"; ObjectID = "164"; */
"Read" = "Lire";

/* Class = "NSButtonCell"; title = "Watch"; ObjectID = "167"; */
"Watch" = "Regarder";

/* Class = "NSButtonCell"; title = "Show at launch"; ObjectID = "242"; */
"Show at launch" = "Afficher au lancement";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "249"; */
"Show in Finder" = "Afficher dans le Finder";

/* Class = "NSButtonCell"; title = "Extract…"; ObjectID = "258"; */
"Extract…" = "Extraire…";

/* Class = "NSButtonCell"; title = "Guide"; ObjectID = "262"; */
"Guide" = "Guide";

/* Class = "NSTextFieldCell"; title = "Recent Documents"; ObjectID = "265"; */
"Recent Documents" = "Documents récents";